% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/missingValuesPlots.R
\name{hc_mvTypePlot2}
\alias{hc_mvTypePlot2}
\title{Distribution of Observed values with respect to intensity values}
\usage{
hc_mvTypePlot2(qData, conds, palette = NULL, typeofMV = NULL, title = NULL)
}
\arguments{
\item{qData}{A dataframe that contains quantitative data.}

\item{conds}{A vector of the conditions (one condition per sample).}

\item{palette}{The different colors for conditions}

\item{typeofMV}{xxx}

\item{title}{The title of the plot}
}
\value{
Density plots
}
\description{
This method shows density plots which represents the repartition of
Partial Observed Values for each replicate in the dataset.
The colors correspond to the different conditions (slot Condition in in the
dataset of class \code{MSnSet}).
The x-axis represent the mean of intensity for one condition and one
entity in the dataset (i. e. a protein) 
whereas the y-axis count the number of observed values for this entity
and the considered condition.
}
\examples{
utils::data(Exp1_R25_pept, package='DAPARdata')
qData <- Biobase::exprs(Exp1_R25_pept)
conds <- Biobase::pData(Exp1_R25_pept)[,"Condition"]
hc_mvTypePlot2(qData, conds, title="POV distribution")
}
\author{
Samuel Wieczorek
}
